org.jgroups.debug

## Class Profiler.Entry

- java.lang.Object
- - org.jgroups.debug.Profiler.Entry

Enclosing class:
  Profiler

    public static class Profiler.Entry
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Profiler.Entry()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Profiler.Entry

    public Profiler.Entry()